Groovy-Eclipse now includes 1.7.10 and 1.8.0

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Groovy-Eclipse now includes 1.7.10 and 1.8.0

Andy Clement
Just a quick note - the snapshot builds now contain 1.7.10 (up from
1.7.8) and 1.8.0 (up from 1.8.0-rc-2).

Snapshot builds are at this update site:
http://dist.codehaus.org/groovy/distributions/greclipse/snapshot/e3.6/

Info on installing/using 1.8.0 are here:
http://groovy.codehaus.org/Compiler+Switching+within+Groovy-Eclipse

cheers
Andy

---------------------------------------------------------------------
To unsubscribe from this list, please visit:

    http://xircles.codehaus.org/manage_email